@mixin clearfix{
    &::after{
        content:"";
        display: table;
        clear: both;
    }
}

@mixin absCenter{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}